<resources>

    <!-- Base application theme. -->
    <style name="BaseTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="android:windowBackground">@color/windowBackground</item>
    </style>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="BaseTheme">
        <!-- Customize your theme here. -->
    </style>

    <style name="Toolbar" parent="ThemeOverlay.AppCompat.Dark.ActionBar">
        <item name="popupTheme">@style/ThemeOverlay.AppCompat.Light</item>
    </style>

    <style name="ToolbarTitle">
        <item name="android:textSize">20sp</item>
        <item name="android:textColor">@android:color/white</item>
    </style>

    <style name="ExpandedToolbarTitle">
        <item name="android:textSize">30sp</item>
        <item name="android:textColor">@android:color/white</item>
    </style>

</resources>
